langcode: en
status: true
dependencies:
  config:
    - block_content.type.text_cta
    - field.storage.block_content.field_cta
  module:
    - link
id: block_content.text_cta.field_cta
field_name: field_cta
entity_type: block_content
bundle: text_cta
label: CTA
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
